error on installing gen-d

Discussion in 'PSP - Games & Content' started by clegion, Nov 8, 2009.

Nov 8, 2009

error on installing gen-d by clegion at 5:18 PM (605 Views / 0 Likes) 3 replies

  1. clegion
    OP

    Member clegion GBAtemp Advanced Maniac

    Joined:
    May 5, 2009
    Messages:
    1,612
    Country:
    United States
    mmm i downloaded xgen updater to update into GEN-D, but it give me an error it says that i don't have 5.50 pbp

    anyone know why? i am on gen b-2
     
  2. prowler

    Member prowler Sony

    Joined:
    Jul 14, 2009
    Messages:
    9,473
    Location:
    Ragol
    Country:
    United Kingdom
    because you dont have 5.50.pbp

    Download 5.50 Offical Firmware, and then rename to 550.PBP and put it on the root of your memory card.
     
  3. clegion
    OP

    Member clegion GBAtemp Advanced Maniac

    Joined:
    May 5, 2009
    Messages:
    1,612
    Country:
    United States
    ah i see, i already solved it though, thanks anyway
     
  4. prowler

    Member prowler Sony

    Joined:
    Jul 14, 2009
    Messages:
    9,473
    Location:
    Ragol
    Country:
    United Kingdom
    Yeah, the answer was in your first post.
    No need for this.
     

Share This Page